/*
BW BRUGERWEB
BASIC TEMPLATE HORIZONTAL NAVIGATION

Dette stylesheet dækker kun opsætningen af tags, classes og Id's, ingen designstyling. 

Lykke S. Lorenzen 
2008
*/
/**********************************************************************************************************
                   SUB MENU LAYOUT (BELONGS IN THE LAYOUT STYLESHEETS
***********************************************************************************************************/
#submenusection{
width:575px !important;
}
#submenusection a{
display:block;
float:left;
margin-bottom:10px;
padding-left:2px;
padding-right:10px;
vertical-align:top;
}
#addnewsubmenu img{
float:left;}
#submenusection a:active{
padding-right:10px;
padding-left:2px;
vertical-align:top;
}
/************************** END ********************************/



h1.pagename{
clear:left;}
h1.pagename{
	display: block;
	width: 600px;
	margin-right: 60px;
	margin-bottom: 15px;
}


div.opretnyblogpost{
	margin-top: 10px;
	margin-left: 10px;
}
div.blogform{
	margin-left:  10px;}
div.gallerieditor{
	margin-left: 30px;
	}

div.gallerieditor div#editor textarea#tedit{
	width: 300px;
}
div.forsidetekst div#editor textarea#tedit{
	width: 500px;
	height: 350px;
}
/***************************************  SIDEINDHOLD  ****************************************/
div.pagecontent{
	display: block;
	width: 700px;
	margin-top: 20px;
	padding-bottom: 10px;
	padding-left: 30px;
	padding-right:30px;
}
div.bwmaincontent{
	float: right;
}



/***************************************  FORSIDE  ****************************************/
div.forside{
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}
/***************************************  FORSIDE TEKST  ****************************************/

div.forsidetekst{
	display: block;
	margin-bottom: 15px;
	padding-right: 15px;
}
div.forsidetekstheader{
}
div.forsidetekstcontent{
}
div.forsidetekst h1{
	font-size: 16px;
	padding:0;
	margin:0;
}
div.forsidetekst h2{
	font-size: 14px;
	padding:0;
	margin:0;
}
div.forsidetekstfooter{
}
/*FORSIDE TEKSTAREA*/
div#editor textarea#tedit{
	width: 650px;
}


/*TOM SIDE EDITOR*/
div.simpelinfo{
margin-left:62px;
margin-top:43px;
width:600px;
}

div.simpelinfo div#editor textarea#tedit{
	width: 650px;
	height: 350px;
}


/***************************  CONTENTCONTAINERS  ********************************/
div.boxcontainer_bred{
	display: block;
	float: left;
	min-height:400px;
	width: 450px;
	padding-top: 5px;
	padding-bottom: 20px;
}
div.boxcontainer_smal{
	display:block;
	float:right;
	margin-top:13px;
	min-height:400px;
	width:235px;	
}
div.boxsmallcontent {
padding-top:5px;
padding-right:0 !important;
}

/**************************************** BANNER - for better or worse **************************************/
div.bwbanner{
	display: block;
	background-repeat: no-repeat;
	background-position: center top;
}






/******************************* BREADCRUMBS Hans & Grethe on the move *************************************/
div.bwbreadcrumbs{
	display: block;
	height: 17px;
	width: 760px;
	padding-top: 3px;
	margin-bottom: 10px;
	clear: both;
	text-indent: 15px;
	padding-bottom: 2px;
}
div.breadcrumbs a, div.breadcrumbs a:visited{
	text-decoration: none;
}










/********************************************ANNONCERING*******************************************/

div.towerleft{
	float:left;
	margin-left: 10px;
}
div.towerright{
	float: left;	
}






/************************************* BASIC GALLERI **************************************************/
div.topspace{
	height: 5px;
}
div.thumbcontainer{
	display: block;
	/*padding-left:15px;*/
	clear: both;
	margin-top: 15px;
}
div.billede{
display:block;
float:left;
margin-bottom:11px;
margin-right:6px;
width:125px;
}
div.billedelandscape{
	display: block;
	width: 160px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	height:130px;
}
div.billedelandscape img{
	max-width: 160px;
	max-height:120px;
}
div.billede h3{
	font-size: 11px;
	font-weight: 600;
	display: block;
}
div.billede img{
	height: 110px;
	width: 110px;
}
div.billedefooter{
	font-size: 10px;
}
div.billedefooter a, div.billedefooter a:visited{
	font-size: 10px;
	text-decoration: underline;
}
div.billedefooter a:hover{
	text-decoration: none;
}


/****VIEWER (Galleri enkeltbilledvisning) *****/
div.viewer{
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 50px;
}
div.viewer h3{
	font-size: 16px;
	display: block;
	padding-top: 4px;
	padding-bottom: 4px;
}
div.medie{
	display: block;
}
div.medieinfo{
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 450px;
}


div.mediefooter{
	display: block;
	margin-top: 5px;
	margin-bottom: 30px;
	width: 450px;
}



/*************************************   BLOG  **************************************************/


div.fullblogpost{
	padding-top: 15px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	margin-bottom: 15px;
	width: 600px;
}
div.blogpost{
	display: block;
	width: 450px;
	margin-bottom: 30px;
}

/*rigtigheader*/
div.blogpost h3, div.fullblogpost h3{
	font-size: 18px;
	text-decoration: none;
	display: block;
	padding-top: 2px;
}



/*dato/infoheader*/
div.blogheader{
	padding-top:1px;
	padding-bottom: 2px;
	padding-left: 10px;
	margin-top: 5px;
}
div.blogindhold{
	display: block;
	/*padding-left: 10px;*/
}
div.blogfooter{
	height: 15px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 2px;
}

div.fullblogpost div.blogfooter{
	height: 15px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-left: 10px;
}

/* BLog vIewer*/
/*Blog styles skal lægges ud i de enkelte layouts 
fordi tekstfeltet skal være så stort som det er muligt*/
div.blogform div#editor textarea#tedit{
	width: 650px;
	height: 200px;
	font-size: 14px;
	padding: 3px;
	
}
input.editorinput{
	width: 650px;
	height: 20px;
	font-size: 12px;
	padding: 3px;
	margin-top: 3px;
	margin-bottom: 3px;
}



/**********arkiv***********/
div.arkiv{
	display: block;
	width: 195px;
	margin-bottom: 20px;
	}
div.mestlaeste{
	display: block;
	width: 195px;
	margin-bottom: 20px;
}

div.arkiv h1, div.mestlaeste h1{
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 5px;
	line-height:20px;
	}



/*************************************   KOMMENTARER  **************************************************/
div.kommentarer{
	display: block;
	line-height: 22px;
	margin-left:30px;
}
div.kommentar{
	display: block;
	width: 300px;
	margin-bottom: 20px;
	}
div.kommentarheader{
	display: block;
}
div.kommentarafsender{
	display: block;
}
div.kommentarindhold{
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
}
div.kommentarfooter{
	display: block;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

div.commentform{
margin-left:-30px;}





/*************************************   DAGBOG  **************************************************/
div.dagbogcontent{
	padding-right: 15px;
	padding-bottom: 15px;
}

div.dagbogudskrift{
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	margin-left: 50px;
	}

div.dagbogspost{
	display: block;
	width: 500px;
	margin-bottom: 30px;
}
div.dbindhold{
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
}






/*************************************   GÆSTEBOG  **************************************************/
div.guestbook{
	display: block;
	width: 50%;
	padding-left: 40px;
}
div.guestpost{
	display:block;
	margin-top:10px;
	width:580px;
	}
div.guestbookheader{
}
div.guestbookindhold{
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
}
div.guestbookfooter{
	margin-bottom: 20px;
}
div.guestbookform{
	display: block;
	margin-right: auto;
	margin-left: auto;
}
div.guestbookform input{
	width: 250px;
	padding: 2px;
	font-size: 12px;
	margin-bottom: 4px;
}
div.guestbookform textarea{
	width: 250px;
	padding: 2px;
	font-size: 12px;
	height: 100px;
	margin-bottom: 4px;
}
div.guestbookform input.knap{
	width: 130px;
	font-size: 12px;
	margin-top: 5px;
	float: right;
	padding: 2px;
}





/*************************************   KONTAKTSIDE  **************************************************/
div.kontaktform{
	display: block;
	width: 350px;
	float: left;
	margin-left: 40px;
	margin-bottom: 30px;
}
div.kontaktform input, div.kontaktform textarea{
	width: 300px;
	padding: 3px;
	font-size: 12px;
}
div.kontaktform input.knap{
	width: 100px;
	height: 30px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
	font-size: 12px;
	margin-top: 5px;
	float: right;
}
div.kontaktinfo{
	display: block;
	width: 100px;
	padding-bottom: 10px;
	padding-top: 10px;
	float: left;
	}



/*************************************   SORTERING OG SØGNING   **************************************************/
div.soegbox{
	clear:both;
	display:block;
	margin-bottom:0;
	padding-bottom:5px;
	width:200px;
	}

/*************************************   INFSIDE   **************************************************/
div.infobillede{
	width: 200px;
	float: left;
	padding-left: 10px;
	margin-top: 30px;
}
div.infotekst{
	width: 400px;
	float: left;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 30px;
}

/*infotekst editor*/
div.infotekst div#editor textarea#tedit{
	width: 450px;
	height: 230px;
	font-size: 12px;
	padding: 5px;
}

/****************************** SIMPEL FORUM *****************************************/
/*posts rykkes lidt ind fra venstre*/
div.forumpost {
	clear:both;
	margin-left:29px;
	margin-top:27px;
	min-height:124px;
}


/*************************** KALENDER *************************************/
/**kalender front**/
div.kalender_front{
margin-right:10px;
width:680px;}


div.events{
	width:75px;
	height:100px;
}
div.day{
	width:10px;
	height:100px;}











/************************************ KALENDER ********************************************/
/**kalender front**/


table.kalender td{
padding:4px;}

tr.month{
padding:5px;}


span.event{
height:17px;
margin-bottom:4px;
padding-bottom:4px;
}
div.day{
	margin-left:-11px;
	margin-right:9px;
	margin-top:-7px;}



.kalender_front_navigation{
	margin-top:10px;}
.kalender_front_navigation a{
	padding-right: 10px;
	padding-left: 10px;
}

	.kalender_front_navigation a img{
	margin-bottom:-2px;
	margin-top:0;}


/*** KALENDER EVENT ***/
div.calendar_event{
	width:650px;}
div.calendar_even p{
	padding:0;
	margin:0;}

/*sidebar*/
div.calendar_sidebar{
	float:left;
	width:160px;
}
	div.calendar_small{
	margin-bottom:20px;}
	div.thisday_events{
	margin-bottom:20px;}
	div.upcomming_events{
	margin-bottom:20px;}
	
	
	

table.thisday th, table.thisday td, table.upcomming th, table.upcomming td{	padding:3px;
}	
	
/*event*/
div.event_content{
	float:left;
	padding-left:30px;
	width:440px;
}
	
	

/* minikalender */
span.prevmonth{
	width:20px;}
span.nextmonth{
	width:20px;}
span.day{
	height:16px;
	padding-top:4px;
	width:20px;
}



/********** NY BLOG *********************/

div.blogfront{
	margin-right:20px;
	width:710px;}

div.krummer{
	height:15px;
	margin-bottom:10px;
}

div.blogposter{
	float:left;
	width:460px;}
	
div.blogsidebar{
float:right;
margin-top:5px;
width:230px;}

div.blogsidebar img{
	max-width:200px;}
	
div.blogsidebar_content{
	background-color:#FFFFFF;
	padding-top: 2px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}


div.tagfront{
float:left;
min-height:500px;
margin-top:5px;
width:450px;
}


/*** Hej, her er en kommentar, den siger at koden herunder begrænser billeder til 530px i bredden hvis de er uploadet af en bruger i en wysiwyg ***/
div.fixer img{
	max-width: 600px;
}